MediaWiki:Common.css: Difference between revisions

From Avi's Drug Diary
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#footer, #mw-footer, #mw-footer-container {
#footer, #mw-footer, #mw-footer-container {
    display: none;
}
#ca-talk {
     display: none;
     display: none;
}
}

Revision as of 09:30, 5 August 2026

/* CSS placed here will be applied to all skins */
#footer, #mw-footer, #mw-footer-container {
    display: none;
}

#ca-talk {
    display: none;
}